<?xml version="1.0" encoding="utf-8"?>
<Tokens>
  <Category name="VoiceActivation" categoryBase="HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Speech_OneCore">
    <Token name="en-CA-SW">
      <String name="" value="Microsoft Speech SW Voice Activation - English (Canada)" />
      <String name="1009" value="Microsoft Speech SW Voice Activation - English (Canada)" />
      <String name="CLSID" value="{6BFCACDC-A6A6-4343-9CF6-83A83727367B}" />
      <String name="DataFile" value="%windir%\System32\Speech_OneCore\VoiceActivation\en-CA\VoiceActivation_en-CA.dat" />
      <String name="SidUbmFile" value="%windir%\System32\Speech_OneCore\VoiceActivation\en-CA\sidubm.table" />
      <!-- Use scientific notation, no decimal points or commas, e.g. 1.75 should be entered as 175e-2 -->
      <Attribute name="Language" value="1009" />
      <Attribute name="VAEngineType" value="SW" />
    </Token>
  </Category>

  <Category name="VoiceActivation" categoryBase="HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Speech_OneCore">
    <Token name="en-CA-HW">
      <String name="" value="Microsoft Speech HW Voice Activation - English (Canada)" />
      <String name="DataFile" value="%windir%\System32\Speech_OneCore\VoiceActivation\en-CA\VoiceActivation_HW_en-CA.dat" />
      <String name="1009" value="Microsoft Speech HW Voice Activation - English (Canada)" />
      <String name="CLSID" value="{E164F996-FF93-4675-BDD8-6C47AB0B86B1}" />
      <Attribute name="Language" value="1009" />
      <Attribute name="VAEngineType" value="HW" />
    </Token>
  </Category>
</Tokens>
